WordPress.org

Ready to get started?Download WordPress

Forums

Secure WordPress 2.0.2 "triggered a fatal error" (5 posts)

  1. rainer23
    Member
    Posted 2 years ago #

    got this message, "Plugin could not be activated because it triggered a fatal error." Never had that message before when activating a plugin, any idea? Yes, before uploading Secure WordPress 2.0.2 I deactivated the previous version.

  2. rossagrant
    Member
    Posted 2 years ago #

    Same error here after updating.

    Tells me it's due to an error on line 105

    Warning: require_once(inc/json.php) [function.require-once]: failed to open stream: No such file or directory in /home/mysite/public_html/wp-content/plugins/secure-wordpress/secure-wordpress.php on line 105

    I presume everyone is gettig this?

  3. rossagrant
    Member
    Posted 2 years ago #

  4. rainer23
    Member
    Posted 2 years ago #

    Thanks rossagrant, does it run? I'm kind of overcautious and getting a fatal error message makes me feel insecure........but if you say it's working I'll give it another try!

  5. rossagrant
    Member
    Posted 2 years ago #

    Working 100% now!

    :)

Topic Closed

This topic has been closed to new replies.

About this Topic